/*  ARCHIVE ONLY FORMATS  */

/*  "Tempus Sans ITC"; in resident area */
h1 {font-family: "Tempus Sans ITC"; "Arial"; }
h2 {font-family: "Tempus Sans ITC"; "Arial"; }
h3 {font-family: "Tempus Sans ITC"; "Arial"; }
h4 {font-family: "Tempus Sans ITC"; "Arial"; }


/* box around meta-info of minutes
  (topics, excerpted decisions, attendees, etc.) */
div.metamin {
   float:right; width:250px; margin:3px;
   padding-left:5px; padding-bottom:5px;
    border: solid 1px;
    padding: 5px;
   }

span.metamin {
    border: solid 1px;
    padding: 5px;
    color: navy;
    font-size: 0.8em;
   }

/* box around action items in minutes */
span.action {
   border: solid 1px;
   padding: 5px;
   font-size: 0.8em;
   }

.decision {
    border: solid 1px;
    padding: 5px;
    color: red;
   }
.from {
    color: navy;
    font-size: 0.8em;
   }


iframe.navarch {height: 200px;  
   border:0px;   width: 100%;
}

/* Style the links inside the navigation bar.
   Smaller boxes than rest of site, to display more links. */
.navarch a {
  float: left;
  text-align: center;
  padding:.5em; 
  text-decoration: none;
  font-size:0.9em; 
  border:.5px solid; 
  line-height: 90%;
}
div.archivebanner {
  float: right;
    width:230px; height:110px margin:0;
}
iframe.archivebanner {
  float: right;
   width:230px; border:0px;
   height:110px ;    
   frameborder="0";
   scrolling="no"
}
